@font-face {
    font-display: swap;
    font-family: "Gotham-Black";
    font-weight: 900;
    src: url("../fonts/Gotham-Black.eot?#iefix");
    src: url("../fonts/Gotham-Black.eot?#iefix") format("eot"), url("../fonts/Gotham-Black.woff2") format("woff2") /* Super Modern Browsers */, url("../fonts/Gotham-Black.woff") format("woff"), url("../fonts/Gotham-Black.ttf") format("truetype");
}
@font-face {
    font-display: swap;
    font-family: "Gotham-Bold";
    font-weight: 700;
    src: url("../fonts/Gotham-Bold.eot?#iefix");
    src: url("../fonts/Gotham-Bold.eot?#iefix") format("eot"), url("../fonts/Gotham-Bold.woff2") format("woff2") /* Super Modern Browsers */, url("../fonts/Gotham-Bold.woff") format("woff"), url("../fonts/Gotham-Bold.ttf") format("truetype");
}
@font-face {
    font-display: swap;
    font-family: "Gotham-Medium";
    font-weight: 500;
    src: url("../fonts/Gotham-Medium.eot?#iefix");
    src: url("../fonts/Gotham-Medium.eot?#iefix") format("eot"), url("../fonts/Gotham-Medium.woff2") format("woff2") /* Super Modern Browsers */, url("../fonts/Gotham-Medium.woff") format("woff"), url("../fonts/Gotham-Medium.ttf") format("truetype");
}
@font-face {
    font-display: swap;
    font-family: "Gotham-Book";
    font-weight: 400;
    src: url("../fonts/Gotham-Book.eot?#iefix");
    src: url("../fonts/Gotham-Book.eot?#iefix") format("eot"), url("../fonts/Gotham-Medium.woff2") format("woff2") /* Super Modern Browsers */, url("../fonts/Gotham-Medium.woff") format("woff"), url("../fonts/Gotham-Medium.ttf") format("truetype");
}
@font-face {
    font-display: swap;
    font-family: "Gotham-Light";
    font-weight: 300;
    src: url("../fonts/Gotham-Light.eot?#iefix");
    src: url("../fonts/Gotham-Light.eot?#iefix") format("eot"), url("../fonts/Gotham-Light.woff2") format("woff2") /* Super Modern Browsers */, url("../fonts/Gotham-Light.woff") format("woff"), url("../fonts/Gotham-Light.ttf") format("truetype");
}
@font-face {
    font-display: swap;
    font-family: "VisueltPro-Bold";
    font-weight: 700;
    src: url("../fonts/VisueltPro-Bold.eot?#iefix");
    src: url("../fonts/VisueltPro-Bold.eot?#iefix") format("eot"), url("../fonts/VisueltPro-Bold.woff2") format("woff2") /* Super Modern Browsers */, url("../fonts/VisueltPro-Bold.woff") format("woff"), url("../fonts/VisueltPro-Bold.ttf") format("truetype");
}